
/*Janette Plummer master stylesheet(basic design) trickstar.co.nz  Aug 2012*/
/*Body ------------------------------------------------------------------------*/
@import "resetH5.css";

/* Accessibility , Image replacement*/
.hide{
	margin-left:-9999px;
	position:absolute;
	
	}
/* Structural -----------------------------------------------------------------*/	
body
{
		font-size:1em;
		font-family:verdana, arial, Helvetica, sans-serif;
		color:#000;
		background:black url(../i/tileBG.gif);
		margin-top:10px;
		}
#pagewrapper
{max-width:1100px;
		width:100%;
		margin :0 auto ;
			background: url(../i/pagewrapperBG.gif) repeat-y;
		padding:0 0 52px 0;
		}
header {background:url(../i/headerBG.gif) no-repeat;height:143px;
width:90.909090909090909090909090909091%;/*1000/1100*/
margin:0 auto ;

}
 img{max-width:100%;
}
header  h1 {
	
overflow:hidden;
	display:block;	
	margin-left:3.1%;
	width:45%;
height:63px;
	top:55px;
	position:absolute;
	z-index:30;

	}
	
#content{
	position:relative;
	top:52px;
	background:#fff;
	width:90.909090909090909090909090909091%;/*1000/1100*/
		margin :0 auto ;
		
		
}
#content section
{
padding:0;
	width:55%;/*550/1000*/
	margin:50px 0 100px 6.1898211829436038514442916093535%;
	 xpadding-top:40px;
	 padding-right:10px;
	
	 
			}
#content aside
{

width:31%;/*310/1000*/
margin:0 0 50px 0;

}

nav 
{
	position:relative;
	top:143px;
	left:0;
	z-index:50;
	height:39px;
	
	margin-left:0;
   	 width: 100%; 
background:#fff;
padding-top:1px;
border-top:6px solid #db4717;
border-bottom:6px solid #db4717;
	
}

footer{
background:url(../i/footerBG.gif)  no-repeat ;
		width:100%;
		margin:0 auto ;
		height:110px;
		padding:10px 0 0 0;

		}

/* General styles---------------------------------------------------------------------*/
/* Check in resetH5.css */
/*readability*/
p{
text-align:justify;
text-justify:inter-word;
line-height:1.5;
} 
p.intro{
	line-height:1.2;
}


/*typography-------------*/
h1,h2,h3,h4,h5,
.intro,
nav   a ,
footer
{
font-family:arial, verdana, sans-serif;
}

/*emphasis*/
a,
footer section,
footer aside,
em,
i {
font-weight:bold;
}
h1,h2,h3,h4,h5,
nav a,
footer  h1
{
font-weight:500;
}
form h2,
aside div.address h1
{
	border-bottom:#ccc dashed 1px;
}
.note
{
	font-weight:normal;
	font-size:0.8em;
	font-style:normal;
}
.note {border:1px solid #ccc;
background:#f0f0e1;
padding:8px 12px;width:80%;
margin:0 auto;
}
/*color*/
h1,h2,h3

{
color:#db4717;
 }
 
footer,
footer  h1,
nav   a 
 {
color:#fff;
}
footer aside{color:#111;}

/*size*/

#content section  h1
{
font-size:2em;
}

aside div.address h1
{
	font-size:1.5em;
}
h2
{
font-size:1.6em;
}
	
footer h1,h3,
nav a,
footer aside,
aside div.address h2,
.intro
{
font-size:1.4em;
}

h4
{font-size:1.1em;
}
h5,
form h3
{font-size:1.2em;
}
#content section a
{
	font-size:0.8em;
}
/*margin and padding*/

form h2,
aside div.address h1
{

	padding-bottom:20px;
}
#content section  h4
{
	margin-bottom:-15px;
}
#content section  h1,
div.address h1
{
	margin-bottom:10px;
}
#content section   h2,
#content section  h3,
aside div.address h2,
h5
{
	margin:10px 0;
}
p{
	margin:15px 0;
}

p.smallLink
{
	font-size:0.8em;
	font-weight:bold;
	border-bottom:1px solid #ccc;
	padding-bottom:8px;
}
a:hover{
	color:#ccc;
	text-decoration:underline;
	}	
a{
color:#db4717;
text-decoration:none;
	}
/*positioning*/
.clear
{
clear:both;
	}
#content aside
{
float:right;
}
#content section
{
float:left;
}

/*  content ---------------------------*/


#content section ul
{
list-style:none;
margin-left:10%;
line-height:1.7;
width:80%;
}
#content section dt,
#content section dd
{border-bottom:1px dotted #e2e2e2;
padding:5px ;
}
#content section ul li
{
	background:url(../i/bullet.png) no-repeat 0 7px;
	padding-left:6%;
}
ul#rSidePhotos
{
margin-top:	30px;
}
#rSidePhotos li {
			list-style:none;
			margin:40px 0 ;	
			padding:0;
		
			
			
}
			
aside p.note{
margin-right:80px;
}
/*Contact specific----*/
aside div.address
{
	border:1px solid #ccc;
	-webkit-border-radius: 2px ;
	-moz-border-radius: 2px   ;
	border-radius: 2px ;
	background:#f8f8f8;
	width:85%;
	margin: 120px 0 0 -19%;
	padding:38px;
	
}
dt{float:left;
font-weight:bold;
}
dd{text-align:right;
}
dd a{color:#000;
font-size:0.8em;
}
iframe{padding:5px;
border:1px solid #ccc;
background:#fff;
margin-top:10px;max-width:100%;
}
/*FORMS-------*/
form fieldset p{float:left;width:40%;

}
form fieldset label{width:100px;
}
fieldset {
	height:100px;
}


form h3{border-bottom:1px solid #f0f0e1;
padding-bottom:10px;
}
form i

{
	font-weight:normal;
	font-size:0.8em;
	font-style:normal;
}

#content section form h3{
	margin:20px 0 10px;
}
form{
	margin-top:30px;
border:4px #e2e2e2 solid;
padding:5%;/*30/ 600 */
-webkit-border-radius: 5px ;
	-moz-border-radius: 5px   ;
	border-radius: 5px ;
	background:transparent;
	width:85.714285714285714285714285714286%/*600/700*/
	
}
form p{
	margin-bottom:-10px;
	
	width:100%;
		}
 

 form label {
	float: left;
	width:180px;
	background:transparent;
	margin: 3px 5px 0 0;
	font-size:0.9em;
	font-weight:normal;text-align:right;
	}

 input[type="text"],
 input[type="email"],
  input[type="tel"],
 textarea
{
border:1px solid #ccc;
margin-bottom:6px;
-webkit-border-radius: 2px ;
	-moz-border-radius: 2px   ;
	border-radius: 2px ;
	padding:4px;
	width:50%;
	}
textarea
{
	height:100px;
}

p.control{
	text-align:center;

}
	
 input[type="submit"]
{text-align:center;
padding:3px 10px;
background:#000;
-webkit-border-radius: 5px ;
	-moz-border-radius: 5px   ;
	border-radius: 5px ;color:#fff;
	border:1px solid #e2e2e2;
	
	}
 input[type="submit"]:hover,
	 input[type="submit"]:focus
	{
	background:#e2e2e2;
	border:1px solid #666;
	color:#737345;
}

 



		
				
/*footer ---------*/
footer{margin:0;}
#content footer aside
	 {
	position:relative;
	top:1px;
	right:20px;
	color:#ccc;
	}
	#content footer aside p
	{
		font-size:0.7em;
		margin-top:0;
		text-align:left;
		line-height:1;
	}
#content footer section
{
	width:600px;
}
#content footer section{
	background:none;
	position:relative;
		top:10px;
		left:0;
		margin:0;
		height:50px;
		width:60%;/*600/1000*/
}

footer a{
		color:#666;
		padding:0 8px 0 ;
		text-decoration:none;
		font-size:1em;
		}
		
#content footer section li{
	display:inline;
	border-left:1px solid #737345;
	
	background:none;
	}


#content footer section li:first-child	 { 
		padding-left: 0; 
		border: none;
		 }

/* primary navigation------------------------------------------------------*/


 nav ul{margin:0 auto;
}



nav li:first-child	
{ 
padding-left: 0; 
border-left: none;
		 }
nav li 
{
	margin: 0 0;
	padding: 0 0 ;
	float: left;
	position: relative;
	list-style: none;
	border-left:1px solid #fff;
	width:249px;
}

nav   a 
{
	height:32px;
	text-align:center;
	padding:  6px 0 0;
	margin: 0;
	text-decoration:none;
background:#58595b;
width:250px;
}

/*--------------------------------------------------------unused
	/* sub levels link hover */

nav ul li:hover a 
	{
	color:#bbb;
	
	display:block;
	}
	
/* dropdown */
nav li > ul
	{
		background-image:-moz-linear-gradient(0 100% 90deg,  #333,#000 );
background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#000), to(#333));
background-color:#000 ;
-webkit-border-radius: 0 0 2px 2px;	
	-moz-border-radius: 0 0 2px 2px;	
	-o-border-radius: 0 0 2px 2px;	
	border-radius:0 0 2px 2px;		

border:1px solid white;
border-top:none;
-webkit-box-shadow:  0 5px 10px rgba(0,0,0, 0.3);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0, 0.3);
	box-shadow:  0 5px 10px rgba(0,0,0, 0.3);
	}
nav li:hover > ul {
	display: block;
	}
nav ul ul{
	display: none;
	margin: 0 ;
	font-weight:bold;
	width: 240px;
	position: absolute;
	top: 38px;
	left: -10px;
	z-index:3;
padding: 5px;
}

nav ul ul li
{
xborder-bottom:1px dotted #990;
border-left:none;
}
nav ul ul  li a{
	height:25px;
	margin: 0;
	padding: 4px 0;
	color:#fff;
	font-size:1.2em;
	border:none;
	width:260px;
	text-decoration:none;
}
---------------------------------------------*/	

	